*{
  margin: 0 0;
  padding: 0;
}

.submit-form{
  margin-top: 25px;
  margin-bottom: 15px;
  text-align: center;
}

h3, h2{
  text-align: center;
}

#input{
  padding: 7px;
  background-color: #3F51B5;
  border: none;
  border-radius: 10px;
  color: white;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px #3F51B5 inset !important;
    -webkit-text-fill-color: white;
}

#input::placeholder{
  color:white;
}

#input:focus{
  outline: none;
  box-shadow: 0px 0px 4px white;
}

#submit-button{
  background-color: #3F51B5; 
  border: none;
  color: white;
  padding: 5px;
  width: 80px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  margin: 10px 15px;
  cursor: pointer;
  border-radius: 10px;
}


.all-weather{
  display: flex;
  flex-wrap: wrap;
  padding: 0;
}

.weather{
  width: 250px;
  margin-top: 20px;
  margin-bottom: 20px;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in;
  background: #282c34; 
}

.weather:hover{
  background: #001041;
  border-radius: 16px;
}

ul.weather-list{
  list-style: none;
  text-align: center;
}


